## mbw 1.1.1

=== Makefile ===
CFLAGS=-O -Wall -g
NAME=mbw

mbw: mbw.c

clean:
	rm -f mbw
	rm -f ${NAME}.tar.gz

rpm: clean
	 tar cCzf .. ${NAME}.tar.gz ${NAME}
	 rpmbuild -ta ${NAME}.tar.gz
