## mbw 1.2.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-CFLAGS=-O -Wall -g
+#CFLAGS=-O2 -Wall -g
 NAME=mbw
 
 mbw: mbw.c
