=== debian/changelog ===
mbw (1.2.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1043213)

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #916488)

 -- Bastian Germann <bage@debian.org>  Fri, 29 Sep 2023 12:18:55 +0000

mbw (1.2.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999328).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 18:45:56 -0300

mbw (1.2.2-1) unstable; urgency=low

  * New release correcting a bug.

 -- Emmanuel QUEMENER <emmanuel.quemener@free.fr>  Sun, 15 Apr 2012 08:37:55 +0200

mbw (1.1.1-1.2) unstable; urgency=low

  [ Emmanuel QUEMENER ]
  * Modify manual page syntax error.
  * Modify rules to remove deprecated reference option on dh_clean.

 -- Emmanuel QUEMENER <emmanuel.quemener@free.fr>  Wed, 04 Nov 2009 07:41:56 +0100

mbw (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: bug#510680).

 -- Emmanuel QUEMENER <emmanuel.quemener@free.fr>  Thu, 01 Jan 2009 22:15:04 +0100
