=== debian/control ===
Source: mbw
Section: utils
Priority: extra
Maintainer: Emmanuel QUEMENER <emmanuel.quemener@free.fr>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0
Homepage: http://ahorvath.web.cern.ch/ahorvath/mbw/

Package: mbw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: memory bandwidth benchmark program
 MBW determines the "copy" memory bandwidth available to userspace programs.
 Its simplistic approach models that of real applications.
 It is not tuned to extremes and it is not aware of hardware architecture, 
 just like your average software package.
