=== debian/changelog ===
mbw (2.0-1) unstable; urgency=medium

  * QA upload.
    Closes: #1115071
  * New upstream version
    Closes: #1111382
  * Fix Homepage
  * Add watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove old boilerplate from debian/rules (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * d/rules: Short dh
  * d/copyright:
     - DEP5
     - Review

 -- Andreas Tille <tille@debian.org>  Mon, 06 Oct 2025 17:47:54 +0200
