=== debian/control ===
Source: mbw
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/mbw
Vcs-Git: https://salsa.debian.org/debian/mbw.git
Homepage: https://github.com/raas/mbw

Package: mbw
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: memory bandwidth benchmark program
 MBW determines the "copy" memory bandwidth available to userspace programs.
 Its simplistic approach models that of real applications.
 It is not tuned to extremes and it is not aware of hardware architecture,
 just like your average software package.
