=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	CFLAGS="$(CFLAGS)" dh_auto_build
	#docbook-to-man debian/mbw.sgml > mbw.1
